{
  "inbounds": [
    {
      "port": 2801,
      "listen": "127.0.0.1",
      "protocol": "socks",
      "settings": {
        "udp": true
      }
    },
    {
      "port": 2802,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "protocol": "dokodemo-door",
      "port": 2803,
      "settings": {
        "network": "tcp,udp",
        "followRedirect": true
      },
      "streamSettings": {
        "sockopt": {
          "tproxy": "tproxy"
        }
      }
    }
  ]
}
